<?php

namespace Modules\Dummy\Database\Seeders\Core\Versions\V5_4_0;

use Database\Seeders\versions\v5_4_0\DatabaseSeeder as V540DatabaseSeeder;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    public function run()
    {
        $this->call([
            V540DatabaseSeeder::class,
        ]);
    }
}
